TF101 Upgrading Twrp 2.2.1.4 Errors

Hello,

First, I apologize if this isn't in the correct forum. I've just stopped by for some help. I have twrp 2.2.1.4. installed with katkiss 4.2 (I think.) and I'm trying to update twrp to the latest.

I am trying to have some fun and upgrade to katkiss marshmallow but it seems I need to update twrp first. I have the latest zip file of twrp, 2.8, and the mds but it errors out every time I try to flash it in twrp. I am betting this may not be enough info but I am not sure what you would need.

Any advice? I've googled a bit and searched this forum a bit. I figured I could update twrp to an older version, eventually stepping up to the latest, but I'm getting no where there either.

Thanks,
Josh

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by gunner28
53 minutes ago
Last post by hermiston.angelita
40 minutes ago
Last post by qdavis
4 hours ago
Last post by gia89
4 hours ago
Last post by herta.kertzmann
2 hours ago
Last post by vgrant
3 hours ago
Last post by wisoky.aron
4 hours ago
Last post by ruthe.collier
4 hours ago